@import url("../webfonts/BebasNeueRegular/stylesheet.css");
@import url("../webfonts/avenir_roman/stylesheet.css");

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.cabezatitle {
	font-family: BebasNeueRegular;
	font-size: 2em;
	font-style: normal;
	color: #FFF;
	font-stretch: ultra-condensed;
	text-decoration: none;
	text-align: left;
	background-color: #515151;
	margin-left: 0px;
	text-transform: uppercase;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.logoBEBAS {
	font-family: BebasNeueRegular;
	font-size: 24px;
	font-style: normal;
	text-transform: uppercase;
	color: #FFF;
	font-stretch: ultra-condensed;
	text-decoration: none;
}
.legales {
	color: #FFF;
	text-decoration: none;
	text-align: left;
	background-color: #000000;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 20px;
	width: 100%;
	height: auto;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	overflow-x: hidden;
	font-size: 79%;
	padding-left: 20px;
}
.legales a.hover {
color:#FFF;		
}
.tituloMUCH {
	color: #666;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: inline;
	padding-right: 30px;
}
.cabezagray1 {
	font-family: BebasNeueRegular;
	font-size: 1.4em;
	color: #515151;
	text-align: left;
	margin-top: 15px;
	text-transform: uppercase;
	border-bottom-style: solid;
	border-bottom-color: #515151;
	border-bottom-width: medium;
	border-right-width: 15px;
	border-right-style: solid;
	border-right-color: #FFF;
	float: none;
}
.tabla1 {
	margin: 20px;
	padding: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #F60;
	border: 1;
	width: 100%;
}
.subtitulo {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12pt;
	color: #333;
	font-weight: bold;
}
.negritas {
	font-weight: bold;
}

.linksCentrados .columnImg .ie8 .buttonLink .slidedeck .buttonLink {
}
.linksCentrados .columnImg a {
}
.TITULObig {
	font-size: 21px;
	font-weight: bolder;
	color: #333;
	font-family: Verdana, Arial, Helvetica;
}
.subtitleArialBlack {
	font-size: 1.5em;
	color: #333;
	font-family: BebasNeueRegular;
	padding-top: 5px;
}
.rojoBOLD {
	font-family: Helvetica, Arial, Verdana;
	font-size: 18px;
	color: #F00;
}
.TiponaranjaRedonda {
	font-family: Helvetica, Arial, Verdana;
	color: #F60;
}
.naranja {
	color: #F60;
	font-size: 1em;
}
.tipoRedonda {
	font-family: Helvetica, Arial, Verdana;
	font-size: 12px;
}.cursivas {
	font-style: italic;
	font-family: Helvetica, Arial, Verdana;
}
.cajaBOLD {
	font-family: Helvetica, Arial, Verdana;
	font-weight: bold;
}
.cajaBoldCursivas {
	font-family: Helvetica, Arial, Verdana;
	font-style: italic;
	font-weight: bold;
}

.arialWhiteBIG {
	font-family: "Arial Black", Impact, Haettenschweiler;
	font-size: 16px;
	color: #FFF;
}
.HEADlegal {
	font-size: 40pt;
	font-style: normal;
	font-weight: normal;
	text-transform: capitalize;
	color: #333;
	font-family: BebasNeueRegular;
	text-align: left;
}

.menuBold {
	color: #FFF;
	font-family: BebasNeueRegular;
	font-weight: normal;
}
.submenuBold {
	color: #000;
	font-family: Helvetica, Verdana, Arial;
	font-weight: normal;
		color: black;
	text-transform: uppercase;
	float: left;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-right: 10px;
	/* CSS3 Transitions */
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	padding-top: 15px;
	padding-right: 0.5em;
	padding-bottom: 15px;
	padding-left: 0.5em;
	text-decoration: underline;
	margin-left: 10px;
}
.precioSINdesc {
	text-decoration: line-through;
}
.precioCONdesc {
	font-weight: bold;
	color: #F00;
}
.menucien nav #nav li ul li .rojito {
	color: #FFF;
	background-color: #F00;
}.frameright {
	background-color: #ccc;
	margin: 5;
	margin-left: 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
}
